.version.de_villa /* version checker */
{
	color: #0000F0;
	background-color: #37A671;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1764px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -30px;
	padding-top: 31px;
	width: 0.01px;/* should not cover content below */
}

#u75
{
	z-index: 2;
	min-height: 38px;
	padding-bottom: 12px;
}

#menuu114
{
	z-index: 3;
	width: 918px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 70px;
}

#u122
{
	width: 181px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 181px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 120px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 144px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 183px;
}

#u145
{
	width: 144px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 119px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 329px;
}

#u133
{
	width: 119px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 58px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4757
{
	width: 153px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 450px;
}

#u4760
{
	width: 153px;
	padding-bottom: 10px;
	position: relative;
}

#u4760.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u4762-4
{
	width: 93px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u4760:hover #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4760.MuseMenuActive #u4762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u5463
{
	width: 171px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 605px;
}

#u5466
{
	width: 171px;
	padding-bottom: 10px;
	position: relative;
}

#u5466.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u5467-4
{
	width: 111px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u5466:hover #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u5466.MuseMenuActive #u5467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 140px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 778px;
}

#u152
{
	width: 140px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u75-bw
{
	z-index: 2;
	min-height: 38px;
	margin-top: 93px;
}

#u906-7
{
	z-index: 42;
	width: 457px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#u908
{
	z-index: 55;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1011px;
}

#u3003
{
	z-index: 57;
	width: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 100px;
}

#het_interieur
{
	left: -100px;
	margin-top: 32px;
	position: relative;
}

#u1413-4
{
	z-index: 81;
	width: 276px;
	min-height: 53px;
	background-color: transparent;
	color: #9BC444;
	text-align: left;
	line-height: 43px;
	margin-top: 26px;
	position: relative;
}

#u1679-4
{
	z-index: 85;
	width: 506px;
	min-height: 36px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	text-align: left;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#slideshowu4871
{
	z-index: 160;
	width: 0.01px;
	height: 406px;
	margin-top: 44px;
	position: relative;
}

#u4955popup
{
	z-index: 161;
}

#u4964
{
	z-index: 162;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4966
{
	z-index: 164;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6477
{
	z-index: 166;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6497
{
	z-index: 168;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6517
{
	z-index: 170;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6537
{
	z-index: 172;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6557
{
	z-index: 174;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6577
{
	z-index: 176;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6766
{
	z-index: 178;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6793
{
	z-index: 180;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4984
{
	z-index: 182;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4986
{
	z-index: 184;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4976
{
	z-index: 186;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5000
{
	z-index: 188;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5004
{
	z-index: 190;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4988
{
	z-index: 192;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4998
{
	z-index: 194;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4899-4popup
{
	z-index: 196;
}

#u4872-4
{
	position: absolute;
	width: 24px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9BC444;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 39px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	top: 337px;
	left: 305px;
}

#u4872-4popup
{
	z-index: 200;
}

#u4900-4
{
	position: absolute;
	width: 24px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9BC444;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 39px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	top: 337px;
	left: 353px;
}

#u4900-4popup
{
	z-index: 204;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1686-4
{
	z-index: 155;
	width: 515px;
	min-height: 90px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	margin-left: 444px;
	top: -258px;
	margin-bottom: -90px;
	position: relative;
}

#u1597
{
	z-index: 64;
	width: 515px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9BC444;
	padding-bottom: 22px;
	margin-left: 444px;
	top: -151px;
	margin-bottom: -140px;
	position: relative;
}

#pu1660
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 36px;
}

#u1660
{
	z-index: 149;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1654
{
	z-index: 147;
	display: block;
	vertical-align: top;
	margin-left: 6px;
	margin-top: 22px;
	position: relative;
}

#u1612-4
{
	z-index: 65;
	width: 151px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1651-4
{
	z-index: 73;
	width: 151px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-top: 33px;
	position: relative;
}

#pu1671
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 278px;
}

#u1671
{
	z-index: 153;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1666
{
	z-index: 151;
	display: block;
	vertical-align: top;
	margin-top: 24px;
	position: relative;
}

#pu1652-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 334px;
}

#u1652-4
{
	z-index: 69;
	width: 151px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1653-4
{
	z-index: 77;
	width: 151px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-top: 32px;
	position: relative;
}

#u5122
{
	z-index: 61;
	width: 50px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	margin-left: 456px;
	margin-top: 48px;
	position: relative;
}

#het_exterieur
{
	left: -122px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u5057-4
{
	z-index: 208;
	width: 276px;
	min-height: 53px;
	background-color: transparent;
	color: #9BC444;
	text-align: left;
	line-height: 43px;
	margin-top: 23px;
	position: relative;
}

#u5058-4
{
	z-index: 212;
	width: 506px;
	min-height: 36px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	text-align: left;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#slideshowu1416
{
	z-index: 89;
	width: 0.01px;
	height: 406px;
	margin-top: 50px;
	position: relative;
}

#u4955,#u1422
{
	position: absolute;
	width: 397px;
	height: 360px;
	background-color: transparent;
}

#u1422popup
{
	z-index: 90;
}

#u2546
{
	z-index: 91;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2560
{
	z-index: 93;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2574
{
	z-index: 95;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2682
{
	z-index: 97;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2696
{
	z-index: 99;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2710
{
	z-index: 101;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2724
{
	z-index: 103;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6604
{
	z-index: 105;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6631
{
	z-index: 107;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6658
{
	z-index: 109;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6685
{
	z-index: 111;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6712
{
	z-index: 113;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6739
{
	z-index: 115;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3144
{
	z-index: 117;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3153
{
	z-index: 119;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3162
{
	z-index: 121;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3171
{
	z-index: 123;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3180
{
	z-index: 125;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3189
{
	z-index: 127;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3198
{
	z-index: 129;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3207
{
	z-index: 131;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3216
{
	z-index: 133;
	width: 397px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6517_img,#u6557_img,#u6577_img,#u6766_img,#u6793_img,#u4998_img,#u6604_img,#u6658_img,#u6685_img,#u6712_img,#u6739_img,#u3144_img,#u3153_img,#u3162_img,#u3171_img,#u3207_img,#u3216_img
{
	margin-left: -41px;
	margin-right: -42px;
}

#u4899-4,#u1421-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #9BC444;
	font-size: 13px;
	line-height: 20px;
	top: 367px;
	left: 230px;
}

#u1421-4popup
{
	z-index: 135;
}

#u1429-4
{
	position: absolute;
	width: 24px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9BC444;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 39px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	top: 337px;
	left: 305px;
}

#u1429-4popup
{
	z-index: 139;
}

#u1417-4
{
	position: absolute;
	width: 24px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9BC444;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 39px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	top: 337px;
	left: 353px;
}

#u4872-4:hover,#u4900-4:hover,#u1429-4:hover,#u1417-4:hover
{
	background-color: #323232;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 39px;
	width: 24px;
	margin: 0px;
}

#u1417-4popup
{
	z-index: 143;
}

#u5071-9
{
	z-index: 229;
	width: 515px;
	min-height: 193px;
	background-color: transparent;
	line-height: 23px;
	color: #0071BC;
	font-size: 15px;
	text-align: left;
	margin-left: 444px;
	top: -409px;
	margin-bottom: -193px;
	position: relative;
}

#u5062
{
	z-index: 216;
	width: 515px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9BC444;
	padding-bottom: 34px;
	margin-left: 444px;
	top: -161px;
	margin-bottom: -150px;
	position: relative;
}

#pu5075
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 12px;
}

#u5075
{
	z-index: 238;
	width: 61px;
	background-color: transparent;
	position: relative;
}

#u5092
{
	z-index: 242;
	width: 52px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 12px;
	position: relative;
}

#pu1612-4,#pu5063-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 29px;
	margin-left: 82px;
}

#u5063-4
{
	z-index: 217;
	width: 151px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u5065-4
{
	z-index: 225;
	width: 151px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-top: 33px;
	position: relative;
}

#u5081
{
	z-index: 240;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 269px;
}

#u5064-4
{
	z-index: 221;
	width: 115px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 347px;
}

#u3225
{
	z-index: 159;
	width: 958px;
	height: 12px;
	margin-left: 1px;
	margin-top: 175px;
	position: relative;
}

.ie #u3225
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu75,#pu159
{
	width: 0.01px;
	margin-left: -100px;
}

#u159
{
	z-index: 40;
	min-height: 132px;
	padding-bottom: 70px;
}

#u4837
{
	z-index: 62;
	width: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 131px;
}

#u4867-10
{
	z-index: 244;
	width: 295px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 225px;
}

#u159-bw
{
	z-index: 40;
	min-height: 132px;
}

#u994
{
	z-index: 41;
	min-height: 23px;
	padding-bottom: 9px;
}

#u75_align_to_page,#u159_align_to_page,#u994_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u995-6
{
	z-index: 49;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u994-bw
{
	z-index: 41;
	min-height: 23px;
	margin-top: 170px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 28px;
}

